## gmxdump

Main Table of Contents

VERSION 3.2.0
Sun 25 Jan 2004

### Description

gmxdump reads a run input file (`.tpa`/`.tpr`/`.tpb`), a trajectory (`.trj`/`.trr`/`.xtc`) or an energy file (`.ene`/`.edr`) and prints that to standard output in a readable format. This program is essential for checking your run input file in case of problems.

### Files

option | filename | type | description
--- | --- | --- | ---
`-s` | `topol.tpr` | Input, Opt. | Generic run input: tpr tpb tpa xml
`-f` | `traj.xtc` | Input, Opt. | Generic trajectory: xtc trr trj gro g96 pdb
`-e` | `ener.edr` | Input, Opt. | Generic energy: edr ene

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | bool | `no` | Print help info and quit
`-nice` | int | `0` | Set the nicelevel
`-[no]nr` | bool | `yes` | Show index numbers in output (leaving them out makes comparison easier, but creates a useless topology)

http://www.gromacs.org
gromacs@gromacs.org